@charset "utf-8";
/* CSS Document */

/** Carousel **/

.hp-carousel:before {
    position:absolute;
    top: 0px;
    left: -13px;
    content: "";
    height: 14px;
    width: 14px;
}

.hp-carousel:after {
    top:0px;
    right: -14px;
    content: "";
    height: 14px;
    width: 14px;
}

.hp-carousel {
    position: relative;
    width: 100%;
    left:0px;
    margin-bottom: 20px;
}

.hp-carousel .view-area {
    height: 369px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.hp-carousel .view-area li {
    margin:0;
    float: left;
}

.hp-carousel .next-views.next-active,
.hp-carousel .prev-views.prev-active {
    width:42px;
    height: 96px;
    position: absolute;
    top: 136.5px;
    z-index: 2;
    background: url("../images/sprite.png") no-repeat scroll 1px -214px transparent;
    cursor: pointer;
}

.hp-carousel .next-views.next-active {
    right:0;
    background-position: 1px -214px;
}

.hp-carousel .prev-views.prev-active {
    left:0;
    background-position: -49px -214px;
}

/** Home carousel slider **/
#home-carousel {
    margin-bottom: 0;
}

#home-carousel .view-area {
    height: 450px;
}

#home-carousel .next-views.next-active,
#home-carousel .prev-views.prev-active {
    top: 177px;
}

.cms-home .centre-home .std a, .cms-home .centre-home .std p{ text-indent:0 !important}

/* Homepage box widgets */
.cms-home .box-layout { margin: 10px auto; }
.cms-home .box-layout li.box-layout-template {margin-bottom: 8px; float: right;}
.cms-home .box-layout .one-by-two li:nth-child(3) {float: left;}
.cms-home .box-layout .one-by-one li:nth-child(3),
.cms-home .box-layout .one-by-two li:nth-child(4),
.cms-home .box-layout .one-by-one li:nth-child(4) {display: none;}
.cms-home .box-layout .two-by-two li:nth-child(2n) {float: left;}
.cms-home .box-layout .two-by-two-by-two li.box-layout-template:nth-child(2n) {float: left;}

.box-layout .images-2-3-2 li,
.box-layout .images-2-3-3 li,
.box-layout .images-2-3-4 li,
.box-layout .images-3-3-4 li,
.box-layout .images-3-4-4 li {
    float: left;
    margin-bottom: 10px;
    margin-right: 15px;
}

.box-layout .images-2-3-2 li a,
.box-layout .images-2-3-3 li a,
.box-layout .images-2-3-4 li a,
.box-layout .images-3-3-4 li a,
.box-layout .images-3-4-4 li a {
    display: table-caption;
}

.box-layout .images-2-3-2 li.img-8,
.box-layout .images-2-3-2 li.img-9,
.box-layout .images-2-3-2 li.img-10,
.box-layout .images-2-3-2 li.img-11,
.box-layout .images-2-3-3 li.img-9,
.box-layout .images-2-3-3 li.img-10,
.box-layout .images-2-3-3 li.img-11,
.box-layout .images-2-3-4 li.img-10,
.box-layout .images-2-3-4 li.img-11,
.box-layout .images-3-3-4 li.img-11 {
    display: none;
}

.box-layout .images-2-3-2 li.img-3,
.box-layout .images-2-3-2 li.img-6,
.box-layout .images-2-3-3 li.img-3,
.box-layout .images-2-3-3 li.img-6,
.box-layout .images-2-3-4 li.img-3,
.box-layout .images-2-3-4 li.img-6,
.box-layout .images-3-3-4 li.img-4,
.box-layout .images-3-3-4 li.img-7,
.box-layout .images-3-4-4 li.img-4,
.box-layout .images-3-4-4 li.img-8 {
    clear:left;
}

.box-layout .images-2-3-2 li.img-2,
.box-layout .images-2-3-2 li.img-5,
.box-layout .images-2-3-2 li.img-7,
.box-layout .images-2-3-3 li.img-2,
.box-layout .images-2-3-3 li.img-5,
.box-layout .images-2-3-3 li.img-8,
.box-layout .images-2-3-4 li.img-2,
.box-layout .images-2-3-4 li.img-5,
.box-layout .images-2-3-4 li.img-9,
.box-layout .images-3-3-4 li.img-3,
.box-layout .images-3-3-4 li.img-6,
.box-layout .images-3-3-4 li.img-10,
.box-layout .images-3-4-4 li.img-3,
.box-layout .images-3-4-4 li.img-3,
.box-layout .images-3-4-4 li.img-7,
.box-layout .images-3-4-4 li.img-11 {
    margin-right: 0;
}

.box-layout .images-2-3-2 li.img-1, .box-layout .images-2-3-2 li.img-1, .legend,
.box-layout .images-2-3-2 li.img-2, .box-layout .images-2-3-2 li.img-2, .legend,
.box-layout .images-2-3-2 li.img-6, .box-layout .images-2-3-2 li.img-6, .legend,
.box-layout .images-2-3-2 li.img-7, .box-layout .images-2-3-2 li.img-7, .legend,
.box-layout .images-2-3-3 li.img-1, .box-layout .images-2-3-3 li.img-1, .legend,
.box-layout .images-2-3-3 li.img-2, .box-layout .images-2-3-3 li.img-2, .legend,
.box-layout .images-2-3-4 li.img-1, .box-layout .images-2-3-4 li.img-1, .legend,
.box-layout .images-2-3-4 li.img-2, .box-layout .images-2-3-4 li.img-2  .legend {
    width: 365px;
}

.box-layout .images-2-3-2 li.img-3, .box-layout .images-2-3-2 li.img-3, .legend,
.box-layout .images-2-3-2 li.img-5, .box-layout .images-2-3-2 li.img-5, .legend,
.box-layout .images-2-3-3 li.img-3, .box-layout .images-2-3-3 li.img-3, .legend,
.box-layout .images-2-3-3 li.img-5, .box-layout .images-2-3-3 li.img-5, .legend,
.box-layout .images-2-3-3 li.img-6, .box-layout .images-2-3-3 li.img-6, .legend,
.box-layout .images-2-3-3 li.img-8, .box-layout .images-2-3-3 li.img-8, .legend,
.box-layout .images-2-3-4 li.img-3, .box-layout .images-2-3-4 li.img-3, .legend,
.box-layout .images-2-3-4 li.img-5, .box-layout .images-2-3-4 li.img-5, .legend,
.box-layout .images-3-3-4 li.img-1, .box-layout .images-3-3-4 li.img-1, .legend,
.box-layout .images-3-3-4 li.img-3, .box-layout .images-3-3-4 li.img-3, .legend,
.box-layout .images-3-3-4 li.img-4, .box-layout .images-3-3-4 li.img-4, .legend,
.box-layout .images-3-3-4 li.img-6, .box-layout .images-3-3-4 li.img-6, .legend,
.box-layout .images-3-4-4 li.img-1, .box-layout .images-3-4-4 li.img-1, .legend,
.box-layout .images-3-4-4 li.img-3, .box-layout .images-3-4-4 li.img-3  .legend {
    width: 238px;
}

.box-layout .images-2-3-2 li.img-4, .box-layout .images-2-3-2 li.img-4, .legend,
.box-layout .images-2-3-3 li.img-4, .box-layout .images-2-3-3 li.img-4, .legend,
.box-layout .images-2-3-3 li.img-7, .box-layout .images-2-3-3 li.img-7, .legend,
.box-layout .images-2-3-4 li.img-4, .box-layout .images-2-3-4 li.img-4, .legend,
.box-layout .images-3-3-4 li.img-2, .box-layout .images-3-3-4 li.img-2, .legend,
.box-layout .images-3-3-4 li.img-5, .box-layout .images-3-3-4 li.img-5, .legend,
.box-layout .images-3-4-4 li.img-2, .box-layout .images-3-4-4 li.img-2  .legend {
    width: 239px;
}

.box-layout .images-2-3-4 li.img-6, .box-layout .images-2-3-4 li.img-6, .legend,
.box-layout .images-2-3-4 li.img-7, .box-layout .images-2-3-4 li.img-7, .legend,
.box-layout .images-2-3-4 li.img-8, .box-layout .images-2-3-4 li.img-8, .legend,
.box-layout .images-2-3-4 li.img-9, .box-layout .images-2-3-4 li.img-9, .legend,
.box-layout .images-3-3-4 li.img-7, .box-layout .images-3-3-4 li.img-7, .legend,
.box-layout .images-3-3-4 li.img-8, .box-layout .images-3-3-4 li.img-8, .legend,
.box-layout .images-3-3-4 li.img-9, .box-layout .images-3-3-4 li.img-9, .legend,
.box-layout .images-3-3-4 li.img-10, .box-layout .images-3-3-4 li.img-10, .legend,
.box-layout .images-3-4-4 li.img-4, .box-layout .images-3-4-4 li.img-4, .legend,
.box-layout .images-3-4-4 li.img-5, .box-layout .images-3-4-4 li.img-5, .legend,
.box-layout .images-3-4-4 li.img-6, .box-layout .images-3-4-4 li.img-6, .legend,
.box-layout .images-3-4-4 li.img-7, .box-layout .images-3-4-4 li.img-7, .legend,
.box-layout .images-3-4-4 li.img-8, .box-layout .images-3-4-4 li.img-8 .legend,
.box-layout .images-3-4-4 li.img-9, .box-layout .images-3-4-4 li.img-9 .legend,
.box-layout .images-3-4-4 li.img-10, .box-layout .images-3-4-4 li.img-10 .legend,
.box-layout .images-3-4-4 li.img-11, .box-layout .images-3-4-4 li.img-11 .legend {
    width: 175px;
}

div.marques-carousel div.car-header {
    font-family: Gordita, sans-serif;
    font-size: 1.25rem;
    position: absolute;
    top: 0;
    left: 0;
    color: black;
}

#lhpopin_link {
    font-size: 0.8125rem;
}

/* blog */

body.cms-home .blog_entry .entry-title {
    font-family: Gordita, sans-serif;
}